{
    attributes = (
        {
            columnName = C_PAYS; 
            externalType = VARCHAR2; 
            name = cPays; 
            valueClassName = NSString; 
            width = 3; 
        }, 
        {
            allowsNull = Y; 
            columnName = LC_PAYS; 
            externalType = VARCHAR2; 
            name = lcPays; 
            valueClassName = NSString; 
            width = 20; 
        }, 
        {
            allowsNull = Y; 
            columnName = LL_PAYS; 
            externalType = VARCHAR2; 
            name = llPays; 
            valueClassName = NSString; 
            width = 40; 
        }
    ); 
    attributesUsedForLocking = (cPays, llPays, lcPays); 
    className = EOGenericRecord; 
    classProperties = (cPays, llPays, lcPays); 
    externalName = PAYS; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_clientClassPropertyNames = (cPays, llPays, lcPays); }; 
    name = Pays; 
    primaryKeyAttributes = (cPays); 
}
